# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-05 19:22+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/hades_flowerpots/init.lua:4
msgid "Flower Pot with Red Flower"
msgstr ""

#: mods/hades_flowerpots/init.lua:5
msgid "Flower Pot with Orange Flower"
msgstr ""

#: mods/hades_flowerpots/init.lua:6
msgid "Flower Pot with Blue Flower"
msgstr ""

#: mods/hades_flowerpots/init.lua:7
msgid "Flower Pot with Violet Flower"
msgstr ""

#: mods/hades_flowerpots/init.lua:8
msgid "Flower Pot with Yellow Flower"
msgstr ""

#: mods/hades_flowerpots/init.lua:9
msgid "Flower Pot with White Flower"
msgstr ""

#: mods/hades_flowerpots/init.lua:10
msgid "Flower Pot with Dead Flower"
msgstr ""

#: mods/hades_flowerpots/init.lua:12
msgid "Flower Pot with Branch Bush"
msgstr ""

#: mods/hades_flowerpots/init.lua:13
msgid "Flower Pot with Dead Garden Bush"
msgstr ""

#: mods/hades_flowerpots/init.lua:15
msgid "Flower Pot with Temperate Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:16
msgid "Flower Pot with Common Tropical Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:17
msgid "Flower Pot with Cultivated Tropical Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:18
msgid "Flower Pot with Olive Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:19
msgid "Flower Pot with Pale Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:20
msgid "Flower Pot with Birch Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:21
msgid "Flower Pot with Orange Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:22
msgid "Flower Pot with Banana Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:23
msgid "Flower Pot with Cocoa Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:24
msgid "Flower Pot with Coconut Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:25
msgid "Flower Pot with Canvas Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:26
msgid "Flower Pot with Dead Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:30
msgid "Flower Pot with Cactus"
msgstr ""

#: mods/hades_flowerpots/init.lua:32
msgid "Flower Pot with Temperate Leaves"
msgstr ""

#: mods/hades_flowerpots/init.lua:33
msgid "Flower Pot with Common Tropical Leaves"
msgstr ""

#: mods/hades_flowerpots/init.lua:34
msgid "Flower Pot with Cultivated Tropical Leaves"
msgstr ""

#: mods/hades_flowerpots/init.lua:35
msgid "Flower Pot with Olive Leaves"
msgstr ""

#: mods/hades_flowerpots/init.lua:36
msgid "Flower Pot with Birch Leaves"
msgstr ""

#: mods/hades_flowerpots/init.lua:37
msgid "Flower Pot with Pale Leaves"
msgstr ""

#: mods/hades_flowerpots/init.lua:38
msgid "Flower Pot with Orange Leaves"
msgstr ""

#: mods/hades_flowerpots/init.lua:39
msgid "Flower Pot with Banana Leaves"
msgstr ""

#: mods/hades_flowerpots/init.lua:40
msgid "Flower Pot with Canvas Leaves"
msgstr ""

#: mods/hades_flowerpots/init.lua:41
msgid "Flower Pot with Burned Branches"
msgstr ""

#: mods/hades_flowerpots/init.lua:45
msgid "Flower Pot"
msgstr ""

#: mods/hades_flowerpots/init.lua:46
msgid "Can hold a flower or other small plant"
msgstr ""
